 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-group-1 {
  width: 910px;
  min-height: 109px;
  height: auto;
  --radius: 100px;
  margin: 30px auto 0 97px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 36px 13px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 22px 234px 0 262px;
}

.u-section-1 .u-accordion-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-1 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 169px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 19px;
}

.u-section-1 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-1 .u-accordion-link-2 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 204px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 0 126px 0 0;
}

.u-section-1 .u-accordion-link-3 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin-top: 0;
}

.u-section-1 .u-accordion-link-4 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-accordion-link-5 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  margin: 0;
}

.u-section-1 .u-accordion-link-6 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin: 6px auto 0 6px;
}

.u-section-1 .u-accordion-link-7 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-7 {
  min-height: 169px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-shape-1 {
  width: 263px;
  height: 183px;
  margin: 180px 62px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 155px;
  height: 155px;
  margin: -179px 88px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-left: 30px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 134px;
    margin-left: 162px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 24px;
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 918px;
}

.u-section-2 .u-group-1 {
  width: 910px;
  min-height: 106px;
  height: auto;
  --radius: 100px;
  margin: 17px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  width: 649px;
  margin: 36px auto 0;
}

.u-section-2 .u-accordion-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-accordion-link-1 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 19px;
}

.u-section-2 .u-text-2 {
  margin: 30px 22px 0 11px;
}

.u-section-2 .u-accordion-link-2 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 22px 30px 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-accordion-link-3 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 138px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-2 .u-text-4 {
  margin: 0 9px 0 0;
}

.u-section-2 .u-accordion-link-4 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 23px;
}

.u-section-2 .u-text-5 {
  margin: 0 17px 0 0;
}

.u-section-2 .u-accordion-link-5 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 0;
}

.u-section-2 .u-accordion-link-6 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

.u-section-2 .u-accordion-link-7 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin: 0;
}

.u-section-2 .u-accordion-link-8 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-accordion-link-9 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-accordion-link-10 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 233px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin: 0 50px 0 0;
}

.u-section-2 .u-accordion-link-11 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 233px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  margin: 0 134px 0 0;
}

.u-section-2 .u-accordion-link-12 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-text-13 {
  margin: 0;
}

.u-section-2 .u-accordion-link-13 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
}

.u-section-2 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-13 {
  min-height: 123px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-text-14 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-shape-1 {
  width: 245px;
  height: 178px;
  margin: 17px 64px 0 831px;
}

.u-section-2 .u-image-1 {
  width: 194px;
  height: 194px;
  margin: -202px 73px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 0;
    margin-left: 695px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 295px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-right: -17px;
    margin-left: 17px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 95px;
  }
}